function get_rss_feed(feed, selecter, count) {

	$(selecter).empty();
 	
	$.get('../include/proxy.php?url=' + feed, function(xml) { // Remote File
 
		//find each 'item' in the file and parse it
		$(xml).find('item').each(function() {
 			
			//name the current found item this for this particular loop run
			var $item = $(this);
			// grab the post title
			var title = $item.find('title').text();
			// grab the post's URL
			var link = $item.find('link').text();
			// next, the description
			var description = $item.find('description').text();
			//don't forget the pubdate
			var pubDate = $item.find('pubDate').text();
 
			// now create a var 'html' to store the markup we're using to output the feed to the browser window
			var html = "<div class=\"entry\"><h3 class=\"postTitle\">" + title + "<\/h3>";
			if (pubDate != '') {
			html += "<em class=\"date\">" + pubDate + "</em>";
			}
			if (description != '') {
			html += "<p class=\"description\">" + description + "</p>";
			}
			if (link != '') {
			html += "<a href=\"" + link + "\" target=\"_blank\">Read More >><\/a><\/div>";
			}
 
			//put that feed content on the screen!
			$(selecter).append($(html));  
			
			count--;
			if (count == 1) {
				return false;
			}
		});
	});
};